想装8.10,又想用ext4

系统安装、升级讨论
回复
brglng
帖子: 198
注册时间: 2008-02-05 20:26
送出感谢: 0
接收感谢: 0

想装8.10,又想用ext4

#1

帖子 brglng » 2009-01-18 21:24

能否在安装时就使用ext4来格式化呢?还是说必须在安装好再转成ext4?
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: 想装8.10,又想用ext4

#2

帖子 lerosua » 2009-01-18 21:28

问题是8.10里的内核还未支持ext4
头像
20sanguo
帖子: 777
注册时间: 2008-05-10 9:53
送出感谢: 0
接收感谢: 2 次

Re: 想装8.10,又想用ext4

#3

帖子 20sanguo » 2009-01-18 21:37

有810的话
到http://packages.ubuntu.com/jaunty/
下2.6.28的内核,手动装。再自己转就行了。

如果没有装过,直接上9.04吧,还可以,我升了下级没啥问题,软件新了不少。
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: 想装8.10,又想用ext4

#4

帖子 lerosua » 2009-01-18 22:04

新手还是等等。别急着做小白
brglng
帖子: 198
注册时间: 2008-02-05 20:26
送出感谢: 0
接收感谢: 0

Re: 想装8.10,又想用ext4

#5

帖子 brglng » 2009-01-19 12:37

呵呵,还好吧。。。我也用Ubuntu好几年了,而且是作为平时主要的桌面系统来用的,这种东西,自己搞搞还是行的。看来我是要装好再弄成ext4了。
rocky22
帖子: 684
注册时间: 2008-02-17 22:29
来自: 江苏
送出感谢: 0
接收感谢: 0

Re: 想装8.10,又想用ext4

#6

帖子 rocky22 » 2009-01-19 13:03

下载2.6.28的内核源码,自己编译。虽然麻烦点,但能学到很多东西。
如果下载2.6.29-rc2的源码编译,还能支持btrfs呢,虽然btrfs现在只是0.18版。
头像
jarryson
帖子: 4002
注册时间: 2005-08-14 19:53
送出感谢: 1 次
接收感谢: 2 次
联系:

Re: 想装8.10,又想用ext4

#7

帖子 jarryson » 2009-01-19 14:15

2.26.27内核里面又ext4的支持,叫ext4dev,既然是dev嘛。。。

没有必要试试看,性能也不见得多好多少。
Sigmund
帖子: 63
注册时间: 2006-12-28 0:05
送出感谢: 0
接收感谢: 0

Re: 想装8.10,又想用ext4

#8

帖子 Sigmund » 2009-01-26 22:57

我转了...但进不入x........
甚么target filesystem doesen't have /sbin/init. :em20
billbear
帖子: 3681
注册时间: 2008-05-03 23:42
送出感谢: 0
接收感谢: 3 次

Re: 想装8.10,又想用ext4

#9

帖子 billbear » 2009-01-27 10:59

据说 grub 不认 ext4,所以单分区的 ext4 无法启动。只好把 /boot 分出来用 ext2/ext3
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

Re: 想装8.10,又想用ext4

#10

帖子 sfbi » 2009-01-27 11:25

直接上9.04吧,忍住不要天天升级就好。
alertsniper
帖子: 296
注册时间: 2007-09-22 21:49
送出感谢: 3 次
接收感谢: 0
联系:

Re: 想装8.10,又想用ext4

#11

帖子 alertsniper » 2009-02-01 0:09

:em06 不要急着当小白鼠啊!稳定才是王道!
回复

回到 “系统安装和升级”